Version: net-wireless/wepdecrypt 0.8-r2:0

Depends On: dev-libs/openssl:= net-libs/libpcap sys-libs/zlib X? ( x11-libs/fltk:1 )

USE Flags:X

0.8-r2
"~amd64 ~ppc ~x86"
comments powered by Disqus